PHP version support cadence?

Hi there. We’re updating from PHP 8.0.3 to 8.1.2. Travis CI seems to support 8.1.0, but not 8.1.1 (which came out almost 8 weeks ago) or 8.1.2 (which came out almost 3 weeks ago). We can use 8.1.0, since the point releases are just bugfixes, but it’s a little frustrating to have our Travis config be a couple of months behind what’s available. Does anyone know if or when there’ll be support for 8.1 point releases? Thanks.

Hey @dirtside,

I have built both of those version for all three distributions(Xenial, Bionic, Focal). Please give it a day to upload them to our cloud instance, then they will be available to use.

Thanks and have a great day!

1 Like